{% extends 'base.html' %}
{% load static from staticfiles %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% block content %}
    <!-- Header - set the background image for the header in the line below -->
    <header class="py-5 bg-image-full" style="background-image: url(static/img/Abstract.png);">
      <img class="img-fluid d-block mx-auto img-profile" src="static/img/profile.png" alt="">
    </header>

    <!-- Content section -->
    <section class="py-5 head-article shadow">
      <div class="container con-desc">
        <h1>Kevin Luvian Herdianto</h1>
        <p class="lead">Mahasiswa di Universitas Indonesia<br>Banten, Indonesia</p>
          <button class="btn btn-lg btn-secondary btn-fav btn-msg"><h3>message+</h3></button>
      </div>
    </section>

    <section class="spacer"></section>
    <!-- Content section -->
    <section class="py-5 shadow contacts content">
      <div class="container">
          <div class="content-heading">
            <h1>Contacts</h1>
          </div>
          <p>Email: wkeplon@gmail.com<br>Phone: 081219052255</p>
      </div>
    </section>
      
    <section class="spacer"></section>
    <!-- Content section -->
    <section class="py-5 shadow bio content">
      <div class="container">
          <div class="content-heading">
            <h1>Bio</h1>
          </div>
          <p>Saya sekarang berumur 19 tahun sedang melaksanakan pendidikan S1 Sistem Indormasi di Universitas Indonesia, memiliki kondisi kesehatan yang sangat baik. Selain mampu berkomunikasi dengan bahasa indonesia yang baik, saya juga mahir dalam berbahasa inggris secara lisan dan tulisan. Latar belakang pendidikan saya baik tanpa mengalami kendala dan selalu mendapatkan hasil yang memuaskan. Sifat saya ramah, gigih, dan fokus sehingga dapat bekerjasama secara efisien dalam suasana tim dengan baik.</p>
      </div>
    </section>
      
    <section class="spacer"></section>
    <!-- Content section -->
    <section class="py-5 shadow organization content">
      <div class="container">
          <div class="content-heading">
            <h1>Organization</h1>
          </div>
          <ul class="date-activity">
            <li><p><span>2018 - 2019</span> Pemira Universitas Indonesia</p></li>
            <li><p><span>2016 - 2017</span> Rohis SMAN 90 Jakarta Selatan</p></li>
          </ul>
      </div>
    </section>
      
    <section class="spacer"></section>
    <!-- Content section -->
    <section class="py-5 shadow skills content">
      <div class="container">
          <div class="content-heading">
            <h1>Skills</h1>
          </div>
          
          <div class="skills-elm">
            <img class="k_pic" src="static/img/Software/Photoshop.png" alt="pic">
            <div class="con-skillset">
                <p>Photoshop</p>
                <div class="blocks">
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                </div>
            </div>
         </div>
          
          <div class="skills-elm">
            <img class="k_pic" src="static/img/Software/Blender3D.png" alt="pic">
            <div class="con-skillset">
                <p>Blender3D</p>
                <div class="blocks">
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                </div>
            </div>
        </div>
          
        <div class="skills-elm">
            <img class="k_pic" src="static/img/Software/Java.png" alt="pic">
            <div class="con-skillset">
                <p>Java</p>
                <div class="blocks">
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                </div>
              </div>
          </div>
          
          <div class="skills-elm">
            <img class="k_pic" src="static/img/Software/Python.png" alt="pic">
            <div class="con-skillset">
                <p>Python</p>
                <div class="blocks">
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                    <div class="block gray"></div>
                </div>
              </div>
          </div>
      </div>
    </section>

    <!-- Content section -->
    <section class="spacer"></section>

{% endblock %}